/* 

Theme Name: Responsive Edgemontliquor Theme

Theme URI: http://edgemontliquor.com

Description: This Responsive Edgemontliquor Theme is a child them of Responsive them

Template: responsive

Version: 1.0.0

Author: nuMedia Team

Author URI: http//numediagroup.com

License: GNU General Public License

License URI: license.txt



*/



/* =Start From Here

-------------------------------------------------------------- */

@import url(http://fonts.googleapis.com/css?family=Open+Sans);



body {

  color: #555555;

  font-family: 'Open Sans', sans-serif;

  font-size: 14px;

  line-height: 1.5em;

  text-rendering: optimizelegibility;

}



#logo {

  float: left;

  margin: 0 20px 20px 15px;

  width:92px;

}

#logo-text{

	height:120px;

	}

#logo-text h1{

  font-size: 19px;

  font-weight: normal;

  letter-spacing: 2px;

  margin-bottom: 0.5em;

  margin-top: 2em;

  text-align:left;

}

.menu {

  background-color: #622536;

  background-image: none;

  clear: both;

  margin: 0 auto;

}



.menu a {

  border-left: 0px solid #585858;

  color: #ffffff;

  cursor: pointer;

  display: block;

  font-size: 16px;

  font-weight: normal;

  height: 57px;

  line-height: 57px;

  margin: 0;

  padding: 0 1em;

  position: relative;

  text-decoration: none;

  text-shadow: 0;

  white-space: nowrap;

}



.menu a:hover{

  background-color: #4a2731;

  background-image: none;

  color:#fff;

}



.menu .current_page_item a, .menu .current-menu-item a {

  background:#4a2731;

}



ul.menu > li:hover {

	background-color: transparent;

	color: #ffffff;

}



.menu li li {

  background: none repeat scroll 0 0 #622536;

  border: 0px solid #e5e5e5;

  color: #000;

  filter: none;

  margin: -1px 0 1px;

  width: auto;

  padding:10px 0;

  border-bottom:1px dashed #555;

  border-top:1px dashed #555;

}

.menu li li a{

	color:#fff;

	font-size:14px;

	}

.menu li li:hover{

	color:#fff;

	background-color:#4a2731 !important;

	}	

.menu li li a:hover{	

	color:#fff;

	background-color:#4a2731 !important;

	}



#featured {

  background-color: #ffffff;

  border: 0px solid #e5e5e5;

  border-radius: 4px;

  padding-bottom: 0px;

  width: 99.8936%;

}



#container {

  background: none repeat scroll 0 0 #fff;

  margin: 0 auto;

  max-width: 960px;

  padding: 0 25px;

}



#wrapper {

  background-color: #ffffff;

  border: 0px solid #e5e5e5;

  border-radius: 0px;

  clear: both;

  margin: 0px auto;

  padding: 0;

  position: relative;

}



#content-full {

  margin-bottom: 20px;

  margin-top: 20px;

}



.feature-home p {

  background-color: #622536;

  color: #fff;

  font-size: 18px;

  margin: -74px auto 0;

  opacity: 0.8;

  padding: 19px;

  position: relative;

  z-index: 1000;

}

	

.feature-home a, .feature-home a:hover{

	color:#fff;

	}	

.feature-text{

	background-color:#F2F2F2;

	}

	

.feature-text p {

  color: #4d4d4d;

  font-size: 18px;

  font-weight: bold;

  line-height: 26px;

  padding: 0 20px;

}	

	

#footer {

  clear: both;

  margin: 0 auto;

  max-width: 960px;

  padding: 0 25px;

  background: #fff;

  border-top: 1px solid #622536;

}	



blockquote p {

  font-family: "Georgia","Times New Roman",Times,serif;

  font-size: 14px;

  font-style: italic;

  line-height: 20px;

}



<!-- responsive map -->

.google-maps {

position: relative;

padding-bottom: 75%;

height: 40px;

overflow: hidden;

}

.google-maps iframe {

width: 100% !important;

height: 400px !important;

}


/*Popup*/

.overlay {
  position: fixed;
  top: 0;
  bottom: 0;
  left: 0;
  right: 0;
  background: rgba(0, 0, 0, 0.7);
  transition: opacity 500ms;
  z-index: 9999;
/*  visibility: hidden;
  opacity: 0;*/
}
/*.overlay:target {
  visibility: visible;
  opacity: 1;
}*/

.popup {
  margin: 70px auto;
  padding: 20px;
  background: #fff;
  border-radius: 5px;
  width: 30%;
  position: relative;
  transition: all 5s ease-in-out;
}

.popup h2 {
  margin-top: 0;
  color: #333;
  font-family: Tahoma, Arial, sans-serif;
}
.popup .close {
  position: absolute;
  top: 20px;
  right: 30px;
  transition: all 200ms;
  font-size: 30px;
  font-weight: bold;
  text-decoration: none;
  color: #333;
}
.popup .close:hover {
  color: #06D85F;
}
.popup .content {
  max-height: 30%;
  overflow: auto;
}

.popup .content h3{
  color: #803147;
  font-size: 20px; line-height: 24px;
}
.popup .content p{
  font-size: 16px;
    line-height: 26px;
    color: #480e17;
}